Bug 1173867 - Missing Requires on unbound
Summary: Missing Requires on unbound
Keywords:
Status: CLOSED DUPLICATE of bug 1115489
Alias: None
Product: Fedora
Classification: Fedora
Component: unbound
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-13 16:19 UTC by Ben Boeckel
Modified: 2015-01-19 12:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-19 12:02:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Ben Boeckel 2014-12-13 16:19:05 UTC
Description of problem:
% tlsa
Traceback (most recent call last):
  File "/usr/bin/tlsa", line 23, in <module>
    import unbound
ImportError: No module named unbound

Version-Release number of selected component (if applicable):
hash-slinger-2.5-2.fc21.noarch

Comment 1 Ben Boeckel 2014-12-13 16:37:53 UTC
Actually, it appears that there *is* a Requires…but unbound-python is python3, not python2 without a python2 offering; the contents of unbound-python switched in Rawhide.

Comment 2 Pavel Šimerda (pavlix) 2015-01-19 12:02:25 UTC

*** This bug has been marked as a duplicate of bug 1115489 ***


Note You need to log in before you can comment on or make changes to this bug.